package com.rjconsultores.ventaboletos.dao;

import java.util.List;

import com.rjconsultores.ventaboletos.entidad.EmbarcadaDispOperador;

public interface EmbarcadaDispOperadorDAO  extends GenericDAO<EmbarcadaDispOperador, Long> {

	public List<EmbarcadaDispOperador> buscarEmbarcadaDispOperadorPorPuntoVenta(Long puntoVentaId);

	public boolean removerListEmbarcadaDispOperador(List<EmbarcadaDispOperador> embarcadaDisOperadorList);

	public List<EmbarcadaDispOperador> buscarEmbarcadaDispOperadorPorDispositivo(Long dispositivoEmbarcadaId);

}
